{
  "name": "蝕空合金斧",
  "sortnum": 23,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_axe[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金斧能以極高效率砍伐樹木，能量上限也抬高許多。$(br2)它正是為極其勞累的伐木作業而造的。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:eclipsealloy_axe",
      "text": "蝕空合金斧的配方"
    }
  ]
}
